#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background: #000 !important;
    border: none !important;
}

#moove_gdpr_cookie_info_bar * {
    font-family: "Inter", sans-serif !important;
}

.gdpr_lightbox * {
    font-family: "Inter", sans-serif !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding: 80px 24px 24px 24px !important;
    width: 100% !important;
}

.moove-gdpr-cookie-notice {
    width: 330px !important;
    margin-left: auto;
    color: #FFF !important;
    font-size: 24px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 150% !important;
    padding-top: 0 !important;
    margin-bottom: 24px !important;
}

.page-ua .moove-gdpr-cookie-notice {
    font-size: 16px !important;
}

.cookie-baner-title {
    display: none;
    color: #FFF !important;
    font-size: 138px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 100% !important;
    letter-spacing: -5.52px !important;
    width: calc(100% - 372px) !important;
}

.cookie-baner-title strong {
    font-weight: 400 !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    padding-left: 0 !important;
    width: 331px !important;
    max-width: 100% !important;
    margin-left: auto !important;
    display: flex !important;
    gap: 24px;
    flex-direction: column !important;
    justify-content: flex-start !important;
    align-items: flex-start !important;
}

body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-content .mgbutton.moove-gdpr-infobar-settings-btn.change-settings-button.gdpr-fbo-2 {
    color: #fff !important;
    border: none !important;
    text-align: center !important;
    text-transform: none !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 130% !important;
    padding: 9px 6px !important;
    background: #000 !important;
    border-radius: 0 !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: 331px !important;
    max-width: 100% !important;
    height: 43px !important;
    border: 1px solid rgba(256,256,256,1) !important;
    box-shadow: none !important;
    margin: 0 !important;
    transition: 0.25s !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-infobar-close-btn {
    position: absolute !important;
    top: 10px !important;
    right: 10px !important;
    opacity: 0 !important;
    pointer-events: none !important;
    color: #000 !important;
    text-align: center !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 130% !important;
    padding: 9px 6px !important;
    background: #FFF !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-infobar-allow-all {
    border-radius: 0 !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: 331px !important;
    max-width: 100% !important;
    height: 43px !important;
    margin: 0 !important;
    background: #fff !important;
    color: #000 !important;
    text-transform: none !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    padding-left: 0 !important;
    padding-right: 0 !important;
    position: relative !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content:before {
    content: 'Cookie' !important;
    color: #FFF !important;
    font-size: 138px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 100% !important;
    letter-spacing: -5.52px !important;
    position: absolute !important;
    top: -13px !important;
    left: 0 !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a {
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 130% !important;
}

#moove_gdpr_cookie_info_bar {
    max-height: 100vh !important;
    overflow: auto !important;
}

#moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-close-btn {
    display: block !important;
    top: -54px !important;
    right: 0 !important;
    position: absolute !important;
    padding: 0 !important;
    opacity: 1 !important;
    width: 32px !important;
    height: 32px !important;
    cursor: pointer !important;
    border: none !important;
    z-index: 20 !important;
    outline: none !important;
    pointer-events: initial !important;
    border-color: transparent !important;
    border-radius: 0 !important;
    margin: 0 !important;
    background-color: transparent !important;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAzMiAzMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIyLjEzMTUgMjIuMTI5N0w5Ljg3NSA5Ljg3MzIzIiBzdHJva2U9IndoaXRlIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIvPgo8cGF0aCBkPSJNMjIuMTI0NyA5Ljg3MzE4TDkuODY4MTYgMjIuMTI5NyIgc3Ryb2tlPSJ3aGl0ZSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiLz4KPC9zdmc+Cg==") !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    box-shadow: none !important;
}

#moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-close-btn .moovegdpr-arrow-close {
    display: none !important;
}

@media screen and (min-width: 992px) {
    #moove_gdpr_cookie_info_bar .moove-gdpr-infobar-allow-all:hover {
        background: rgba(255, 255, 255, 0.70) !important;
    }

    body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-content .mgbutton.moove-gdpr-infobar-settings-btn.change-settings-button.gdpr-fbo-2:hover {
        opacity: 0.4 !important;
    }
}

@media screen and (max-width: 992px) {

    #moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-close-btn {
        top: -20px !important;
        right: -12px !important;
    }

    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content:before {
        position: relative !important;
        font-size: 70px !important;
        margin-bottom: 20px !important;
        width: 100% !important;
    }

    .moove-gdpr-cookie-notice {
        width: 100% !important;
        padding-left: 0 !important;
        padding-top: 0 !important;
        margin-bottom: 20px !important;
    }

    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p,
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a {
        font-size: 20px !important;
    }

    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
        padding: 32px 24px !important;
    }

    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
        width: 100% !important;
    }
}








.gdpr_lightbox-container {
    position: fixed !important;
    bottom: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: initial !important;
    display: block !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content {
    width: 100% !important;
    transform: none !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close {
    width: 32px !important;
    height: 32px !important;
    right: 24px !important;
    top: 24px !important;
    background-color: transparent !important;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAzMiAzMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIyLjEzMTUgMjIuMTI5OEw5Ljg3NSA5Ljg3MzI5IiBzdHJva2U9IndoaXRlIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIvPgo8cGF0aCBkPSJNMjIuMTI1NyA5Ljg3MzEyTDkuODY5MTQgMjIuMTI5NiIgc3Ryb2tlPSJ3aGl0ZSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiLz4KPC9zdmc+Cg==") !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content {
    padding: 80px 24px 24px 24px !important;
    background: #000 !important;
    max-width: 100% !important;
    border-radius: 0 !important;
    display: flex !important;
    align-items: flex-start !important;
    justify-content: space-between !important;
    min-height: 1px !important;
    height: initial !important;
}

#moove_gdpr_cookie_modal {
    min-height: 1px !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content {
    width: 530px !important;
    position: static !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content {
    width: calc(100% - 554px) !important;
    position: static !important;
    background: transparent !important;
    padding: 0 !important;
}

.moove-clearfix {
    display: none !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content {
    width: 530px !important;
    background: transparent !important;
    position: relative !important;
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    gap: 24px !important;
    z-index: 5 !important;
    height: initial !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content .moove-gdpr-branding-cnt {
    display: none !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content:before {
    display: none !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-allow-all {
    background: #FFF !important;
    width: 100% !important;
    height: 43px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    color: #000 !important;
    text-align: center !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 130% !important;
    border-radius: 0 !important;
    border: none !important;
    margin: 0 !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-save-settings {
    background: #000 !important;
    width: 100% !important;
    height: 43px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    color: #fff !important;
    text-align: center !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 130% !important;
    border-radius: 0 !important;
    border: none !important;
    margin: 0 !important;
}

@media screen and (min-width: 992px) {
    #moove_gdpr_cookie_modal .moove-gdpr-modal-allow-all:hover {
        opacity: 0.7 !important;
    }    

    #moove_gdpr_cookie_modal .moove-gdpr-modal-save-settings:hover {
        opacity: 0.7 !important;
    }
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder {
    padding: 0 !important;
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    width: 100% !important;
    gap: 24px !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content.logo-position-left .moove-gdpr-company-logo-holder {
    display: none !important;
    margin-bottom: 0 !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button {
    background: transparent !important;
    color: rgba(256, 256, 256, 0.3) !important;
    font-size: 24px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 150% !important;
    padding: 12px 0 !important;
    border: none !important;
    text-transform: none !important;
    border-radius: 0 !important;
    border-bottom: 1px solid #454545 !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected a,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected button {
    color: #fff !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i:hover,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon:hover,
#moove_gdpr_cookie_info_bar span[data-href]>u.change-settings-button {
    display: none !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li {
    margin-bottom: 0 !important;
}

.moove-gdpr-modal-close .gdpr-icon.moovegdpr-arrow-close {
    display: none !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {
    display: none;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content {
    padding: 0 !important;
    background: transparent !important;
    color: #FFF !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 130% !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main h3.tab-title,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main span.tab-title {
    color: #FFF !important;
    font-size: 18px !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content a,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content button,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content li,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content p {
    color: #FFF !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 130% !important;
    margin-bottom: 24px;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-status-bar:after,
.moove-clearfix:after {
    display: none !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content {
    padding-right: 0 !important;
    padding-bottom: 0 !important;
}

#moove_gdpr_cookie_modal .cookie-switch .gdpr-sr-disable,
#moove_gdpr_cookie_modal .switch .gdpr-sr-disable {
    color: #FFF !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 32px !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main h3.tab-title,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main span.tab-title {
    margin-bottom: 24px !important;
}

#moove_gdpr_cookie_modal .cookie-switch .cookie-slider,
#moove_gdpr_cookie_modal .cookie-switch .slider,
#moove_gdpr_cookie_modal .switch .cookie-slider,
#moove_gdpr_cookie_modal .switch .slider {
    border-radius: 999px !important;
    background: #7D7D7D !important;
    width: 64px !important;
    height: 32px !important;
}

#moove_gdpr_cookie_modal .cookie-switch .gdpr-sr-label,
#moove_gdpr_cookie_modal .switch .gdpr-sr-label {
    left: 84px !important;
}

#moove_gdpr_cookie_modal .cookie-switch .cookie-slider:before,
#moove_gdpr_cookie_modal .cookie-switch .slider:before,
#moove_gdpr_cookie_modal .switch .cookie-slider:before,
#moove_gdpr_cookie_modal .switch .slider:before {
    height: 24px !important;
    width: 24px !important;
    left: 5px !important;
    bottom: 3px !important;
    fill: #000 !important;
    background: #000 !important;
    border-color: #000 !important;
    box-shadow: drop-shadow(0 6px 20px rgba(29, 31, 31, 0.19)) !important;
}

#moove_gdpr_cookie_modal .cookie-switch input:checked+.cookie-slider:before,
#moove_gdpr_cookie_modal .cookie-switch input:checked+.slider:before,
#moove_gdpr_cookie_modal .switch input:checked+.cookie-slider:before,
#moove_gdpr_cookie_modal .switch input:checked+.slider:before {
    transform: translateX(28px) !important;
}

#moove_gdpr_cookie_modal .cookie-switch input:checked+.cookie-slider,
#moove_gdpr_cookie_modal .cookie-switch input:checked+.slider,
#moove_gdpr_cookie_modal .switch input:checked+.cookie-slider,
#moove_gdpr_cookie_modal .switch input:checked+.slider {
    background-color: #fff !important;
}

#moove_gdpr_cookie_modal .cookie-switch .gdpr-sr-enable,
#moove_gdpr_cookie_modal .switch .gdpr-sr-enable {
    color: #fff !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 32px !important;
}

@media screen and (max-width: 1280px) {
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content {
        width: calc(100% - 354px) !important;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content {
        width: 330px;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content  {
        width: 330px;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content {
        width: 330px !important;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content {
        width: 330px !important;
    }
}

@media screen and (max-width: 767px) {

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #advanced-cookies .tab-title,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #cookie_policy_modal .tab-title,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #strict-necessary-cookies .tab-title,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #third_party_cookies .tab-title {
        background: transparent !important;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #advanced-cookies .moove-gdpr-tab-main-content,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #cookie_policy_modal .moove-gdpr-tab-main-content,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #strict-necessary-cookies .moove-gdpr-tab-main-content,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #third_party_cookies .moove-gdpr-tab-main-content {
        background: transparent !important;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content {
        width: 100% !important;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content {
        display: none !important;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content .moove-gdpr-tab-content {
        margin-bottom: 24px !important;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #advanced-cookies .moove-gdpr-tab-main-content,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #cookie_policy_modal .moove-gdpr-tab-main-content,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #strict-necessary-cookies .moove-gdpr-tab-main-content,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #third_party_cookies .moove-gdpr-tab-main-content {
        padding: 24px 0 0 0 !important;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #advanced-cookies .tab-title,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #cookie_policy_modal .tab-title,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #strict-necessary-cookies .tab-title,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .main-modal-content #third_party_cookies .tab-title {
        margin-bottom: 0 !important;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content {
        width: 100% !important;
        padding: 0 !important;
    }

    #moove_gdpr_cookie_info_bar .moove-gdpr-infobar-allow-all {
        width: 100% !important;
    }

    body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-content .mgbutton.moove-gdpr-infobar-settings-btn.change-settings-button.gdpr-fbo-2 {
        width: 100% !important;
    }

    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p,
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a {
        font-size: 16px !important;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder {
        margin-bottom: 0 !important;
    }

    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
        padding-left: 12px !important;
        padding-right: 12px !important;
        padding-bottom: 12px !important;
    }

    #moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-close-btn {
        right: 0 !important;
    }

}

.change-settings-button:hover {
    color: #fff !important;
    text-decoration: none !important;
}



body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-content .mgbutton.moove-gdpr-infobar-settings-btn.change-settings-button.gdpr-fbo-2 {
    transition: 0.25s !important;
}

body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-content .mgbutton.moove-gdpr-infobar-settings-btn.change-settings-button.gdpr-fbo-2:hover {
    border: 1px solid rgba(256,256,256,0.4) !important;
    opacity: 1 !important;
    color: rgba(256,256,256,0.4) !important;
    transition: 0.25s !important;
}